pygtk requires python 2.5
[openwrt/svn-archive/archive.git] / multimedia / ushare /
2008-04-20 Nicolas Thilladd ushare package